@import url(./color.css);
@import url(./font.css);

/* ----- Estilos Generales */
.tituloSeccion {
  text-align: center;
  margin: 30px auto;
  font-family: SecularOne;
}

.tituloSeccion dt {
  font-family: SecularOne;
  margin: 0;
}

.tituloSeccion dd {
  margin-top: 15px;
  font-family: FiraSans-Regular;
}

.textoParrafos {
  font-family: FiraSans-Regular;
}

/* --- Estilos sección Bullet Points */
.tituloSeccion.sectionLeft {
  text-align: left;
  /* margin: 30px; */
}

.tituloSeccion.sectionLeft dl hr {
  margin: 0;
}

.tituloSeccion.sectionLeft dt {
  font-family: SecularOne;
  font-weight: 600;
  margin: 0;
}

.tituloSeccion.sectionLeft dd {
  margin-top: 15px;
  font-family: FiraSans-Regular;
}

.sectionLeft dd strong {
  color: var(--color-primario);
}

.sectionLeft dd strong.strong2 {
  color: var(--color-primario);
}

.textoParrafos {
  font-family: FiraSans-Regular;
}
.containerB {
  margin: 0 3%;
  padding-top: 18px;
}
/* ------ Esitlos Sección servicios */

/* Botones Filtros portafolio */
#filters {
  padding: 0;
  margin: 0 0 20px;
  text-align: center;
}

#filters>li {
  display: inline-block;
  position: relative;
  margin: 0 15px;
  padding: 8px 18px;
  border-radius: 10px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 500;
  cursor: pointer;
  font-family: SecularOne;
}

#filters>li:after {
  content: "::";
  color: #ccc;
  font-weight: 700;
  padding-left: 15px;
  cursor: default;
}

#filters>li:last-child:after {
  content: "";
}

.filtro-ingenio {
  background: linear-gradient(145deg, #002f58, #00284a);
  color: var(--color-base);
  box-shadow: inset 20px 20px 20px #001a30, inset -20px -20px 20px #003e74;
  transition: 0.4s;
}

.filtro-ingenio:hover, .filtro-ingenio.active {
  transform: scale(1.1);
  background-color: var(--color-secundario);
  color: var(--color-secundario);
  box-shadow: 8px 8px 24px #001221, -8px -8px 24px #004683;
}

.generalService {
  padding: 30px auto;
}

.generalService.bloqueDinamico {
  padding: 30px auto;
}

.carouselb {
  padding: 0;
  position: relative;
}

.carouselIndicators {
  margin: 0;
  padding: 0;
  bottom: 0;
  position: absolute;
}

/* -- Estilos modal tamaño normal detalle laboratorio */
.detLaboratorioModal {
  background: var(--color-primario-dark);
  color: var(--color-base);
  padding: 0;
}

/* -- Estilos modal tamaño grande detalle laboratorio */
.detLaboratorioModal.grande {
  background: linear-gradient(to right, rgba(46, 45, 51, 0.6), rgba(32, 28, 47, 0.4)),
    url(../images/imagenes2/imagenesGratuitas/Fondo3.jpg);
  background-size: cover;
  background-position: center;
  color: var(--color-base);
}

.detLaboratorioModal .modal-header {
  margin: 0;
  padding: 0 5px;
  border: none;
}

.detLaboratorioModal .modal-header h3 {
  margin-top: 20px;
}

.detLaboratorioModal .modal-header, .detLaboratorioModal .modal-header .closeModal:hover {
  color: var(--color-secundario);
}

.detLaboratorioModal .modal-header .modal-title {
  text-align: center;
}

.detLaboratorioModal .modal-header .closeModal {
  color: var(--color-base);
  font-size: 26px;
  display: inline;
  float: right;
  cursor: pointer;
}

.detLaboratorioModal .modal-header button {
  background-color: var(--color-base);
}

.portafolioServices {
  background-color: var(--color-primario-dark);
  color: var(--color-base);
  margin: 0;
  padding: 35px 0;
  /* box-shadow: 1px 1px 5px 1px gray; */
}

.portafolioServices .tituloSeccion hr {
  width: 25%;
  margin: auto;
}

.portafolioServices .tituloSeccion dt span {
  color: var(--color-primario);
}

/* ------------------ */
.portafolioServices.activa .tituloSeccion span {
  color: var(--color-primario);
}

.portafolioServices .tituloSeccion span.spanColor2 {
  color: var(--color-secundario);
}

.txtServicesLp h5 {
  text-align: center;
}

.txtServicesLp hr {
  background-color: var(--color-cuarto);
  width: 59%;
  margin: auto;
}

.txtServicesLp p {
  text-align: justify;
  margin-top: 20px;
  font-family: FiraSans-Regular;
}

.txtServicesLp p span {
  font-weight: bold;
  color: var(--color-quinto);
}

.txtServicesLp ul {
  list-style: none;
  /* margin-left: 15px; */
  transition: .2s;
}

.txtServicesLp.bloqueDinamico ul li {
  margin: 10px 0;
}

.txtServicesLp ul li:hover {
  color: var(--color-quinto);
  font-weight: 600;
  transform: scale(1.1);
  transition: .2s;
}

.txtServicesLp ul i {
  color: var(--color-secundario);
  margin-right: 5px;
}

.botonDetailService {
  display: flex;
  align-items: center;
  justify-content: center;
  
}

.botonDetailService button {
  color: var(--color-base);
  text-transform: uppercase;
}

.botonDetailService span {
  display: block;
  color: var(--color-base);
  font-size: 14px;
}

span.keyWord1 {
  margin: 0 8px;
  color: var(--color-secundario);
}

span.keyWord2 {
  color: var(--color-secundario);
  font-weight: 700;
  font-size: 20px;
}
.imgService {
  text-align: center;
  padding: 15px;
}

/* contenedor general para las imagenes del servicio */
.imgService .contenedorImg {
  width: 100%;
  /* height: 100%; */
  height: 320px;
  display: flex;
  position: relative;
  border-radius: 14px;
  align-items: center;
  justify-content: center;
}

/* ---- Imagen Servicio 1 - Laboratorio Innovación y Ventas */
.imgService .contenedorImg.laboratorio1 {
  background: linear-gradient(to left, rgb(0 0 0 / .2), rgb(0 0 0 / .2)),
    url(../images/imagenes2/imagenesGratuitas/InnovacionVentas2.jpg);
  background-size: cover;
  background-position: center;
}

/* ---- Imagen Servicio 2 - Laboratorio venta persuasiva y herramientas digitales */
.imgService .contenedorImg.laboratorio2 {
  background: linear-gradient(to left, rgb(0 0 0 / .2), rgb(0 0 0 / .2)),
    url(../images/imagenes2/imagenesGratuitas/EColaborativaCircular.jpg);
  background-size: cover;
  background-position: center;
}

/* ---- Imagen Servicio 3 - Laboratorio Economía Colaborativa y Circular */
.imgService .contenedorImg.laboratorio3 {
  background: linear-gradient(to left, rgb(0 0 0 / .2), rgb(0 0 0 / .2)),
    url(../images/imagenes2/imagenesGratuitas/EconomiaColaborativaCircular2.jpg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

/* ---- Imagen Servicio 4 - Laboratorio Estrategía de Transformación Digital */
.imgService .contenedorImg.laboratorio4 {
  background: linear-gradient(to left, rgb(0 0 0 / .2), rgb(0 0 0 / .2)),
    url(../images/imagenes2/imagenesGratuitas/EstrategiaTDigital.jpg);
  background-size: cover;
  background-position: center;
}

/* ---- Imagen Servicio 5 - Laboratorio Creación de aplicaciones y nuevos modelos de negocio */
.imgService .contenedorImg.laboratorio5 {
  background: linear-gradient(to left, rgb(0 0 0 / .2), rgb(0 0 0 / .2)),
    url(../images/imagenes2/imagenesGratuitas/CreacionAplicacionesModelosNegocio.jpg);
  background-size: cover;
  background-position: center;
}

/* ---- Imagen Servicio 6 - Laboratorio Ahorro en Telecomunicaciones */
.imgService .contenedorImg.laboratorio6 {
  background: linear-gradient(to left, rgb(0 0 0 / .2), rgb(0 0 0 / .2)),
    url(../images/imagenes2/imagenesGratuitas/ATelecomunicaciones.jpg);
  background-size: cover;
  background-position: center;
}

/* ---- Imagen Servicio 7 - Laboratorio Ahorro Energía */
.imgService .contenedorImg.laboratorio7 {
  background: linear-gradient(to left, rgb(0 0 0 / .2), rgb(0 0 0 / .2)),
    url(../images/imagenes2/imagenesGratuitas/AhorroEnergiaInterna.jpg);
  background-size: cover;
  background-position: center;
}

/* ---- Imagen Servicio 8 - Laboratorio Ahorro en Agua  */
.imgService .contenedorImg.laboratorio8 {
  background: linear-gradient(to left, rgb(0 0 0 / .2), rgb(0 0 0 / .2)),
    url(../images/imagenes2/imagenesGratuitas/AhorroAgua3.jpg);
  background-size: cover;
  background-position: center;
}

/* ---- Imagen Servicio 9 - Laboratorio Ahorro en Gas */
.imgService .contenedorImg.laboratorio9 {
  background: linear-gradient(to left, rgb(0 0 0 / .2), rgb(0 0 0 / .2)),
    url(../images/imagenes2/imagenesGratuitas/AhorroGasInterna.jpg);
  background-size: cover;
  background-position: center;
}

/* ---- Imagen Servicio 9 - Laboratorio Ahorro en Residuos Sólidos */
.imgService .contenedorImg.laboratorio10 {
  background: linear-gradient(to left, rgb(0 0 0 / .2), rgb(0 0 0 / .2)),
    url(../images/imagenes2/imagenesGratuitas/AhorroResiduosSolidos.jpg);
  background-size: cover;
  background-position: center;
}

/* ---- Imagen Servicio 11 - Laboratorio Oportunidades - Proyectos de desarrollo social */
.imgService .contenedorImg.laboratorio11 {
  background: linear-gradient(to top, rgb(0 0 0 / .2), rgb(0 0 0 / .2)),
    url(../images/imagenes2/imagenesGratuitas/equipo1.jpg);
  background-size: cover;
  background-position: center;
}

/* ---- Imagen Servicio 11-2 - Laboratorio Oportunidades - Proyectos de desarrollo social */
.imgService .contenedorImg.laboratorio11-2 {
  background: linear-gradient(to left, rgb(0 0 0 / .2), rgb(0 0 0 / .2)),
    url(../images/imagenes2/imagenesGratuitas/Deporte1.jpg);
  background-size: cover;
  /* background-position: center; */
}

/* ---- Imagen Servicio 11-3 - Laboratorio Oportunidades - Proyectos de desarrollo social */
.imgService .contenedorImg.laboratorio11-3 {
  background: linear-gradient(to left, rgb(0 0 0 / .2), rgb(0 0 0 / .2)),
    url(../images/imagenes2/imagenesGratuitas/Navidad3.jpg);
  background-size: cover;
  background-position: center;
}

/* ---- Imagen Servicio 11-4 - Laboratorio Oportunidades - Proyectos de desarrollo social */
.imgService .contenedorImg.laboratorio11-4 {
  background: linear-gradient(to left, rgb(0 0 0 / .2), rgb(0 0 0 / .2)),
    url(../images/imagenes2/imagenesGratuitas/Navidad3.jpg);
  background-size: cover;
  background-position: center;
}

/* ---- Imagen Servicio 11-5 - Laboratorio Oportunidades - Proyectos de desarrollo social */
.imgService .contenedorImg.laboratorio11-5 {
  background: linear-gradient(to bottom, rgb(0 0 0 / .3), rgb(0 0 0 / .4)),
    url(../images/imagenes2/imagenesGratuitas/ApoyoSocial4.jpg);
  background-size: cover;
  background-position: center;
}

/* ---- Imagen Servicio 12 - Laboratorio Oportunidades - Oportunidades para desarrolladores */
.imgService .contenedorImg.laboratorio12 {
  background: linear-gradient(to left, rgb(0 0 0 / .2), rgb(0 0 0 / .2)),
    url(../images/imagenes2/imagenesGratuitas/DesarrolladoresLaboratorio.jpg);
  background-size: cover;
  background-position: center;
}

/* ---- Imagen Servicio 13 - Laboratorio Oportunidades - Educación gratuita */
.imgService .contenedorImg.laboratorio13 {
  background: linear-gradient(to bottom, rgb(0 0 0 / .2), rgb(0 0 0 / .2)),
    url(../images/imagenes2/imagenesGratuitas/EducacionGratuita2.jpg);
  background-size: cover;
  background-position: center;
}

.imgService .contenedorImg.laboratorio14 {
  background: linear-gradient(to bottom, rgb(0 0 0 / .2), rgb(0 0 0 / .2)),
    url(../images/imagenes2/christina-wocintechchat-com-glRqyWJgUeY-unsplash.jpg);
  background-size: cover;
  background-position: center;
}

.imgService .textoEncima {
  width: 90%;
  color: var(--color-base);
  margin: 5px 15px;
  position: absolute;
  /* height: 100px; */
  bottom: 0;
  left: 0;
}

.imgService .textoEncima h5 {
  font-weight: 600;
}

.imgService .textoEncima i {
  color: var(--color-quinto);
  font-size: 25px;
  margin-right: 10px;
}

/* ---- Estilos Parthers Section */
.sectionParthers {
  margin: 30px auto;
}

.sectionParthers .tituloSeccion span {
  color: var(--color-primario);
}

.sectionParthers h2 {
  text-transform: uppercase;
  font-family: FiraSans-Bold;
}
.txtParthers {
  font-family: FiraSans-Regular;
}
.txtParthers span {
  color: var(--color-primario);
  font-weight: 600;
}
.filaColaboradores {
  z-index: 9;
}

.filaIconos {
  font-size: 76px;
}

.partherItem.active, .partherItem:hover {
  color: var(--color-secundario);
  cursor: pointer;
  transition: 0.4s ease all;
  transform: scale(1.1);
}

.circulo2 {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  background: none;
  position: relative;
  z-index: 2;
  cursor: pointer;
  border: 15px solid var(--color-quinto);
  
  display: flex;
}
.circulo:hover {
  transform: scale(1.1);
  transition: .1s;
}

.circulo.patherDevelop {  
  /* background: url(../images/imagenes2/logotipo.png); */
  background-size: 10%;
  background-repeat: no-repeat;
  background-position: center;
  border-color: var(--color-quinto);
}

/* ---- Estilos sección cifras */
.btnCifras, .btnCifras .card {
  border: none;
}

.txtCifras {
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
}

/* ---- Estilos Sección Equipo */
.redesEquipo {
  text-align: center;
}

.redesEquipo i {
  margin: auto 5px;
}

/* ------- Estilos sección Laboratorios (plantilla) */

.container-portfolio .portfolio-view {
  position: relative;
  float: left;
  overflow: hidden;
  background: var(--color-dark);
  text-align: center;
  cursor: pointer;
  display: inline-block;
}

.container-portfolio .portfolio-view img {
  position: relative;
  display: block;
  width: -webkit-calc(100% + 60px);
  width: calc(100% + 10px);
  height: 100%;
  opacity: .8;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-30px, 0, 0) scale(1.12);
  transform: translate3d(-30px, 0, 0) scale(1.12);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.container-portfolio .portfolio-view:hover img {
  opacity: 0.5;
  -webkit-transform: translate3d(0, 0, 0) scale(1);
  transform: translate3d(0, 0, 0) scale(1);
}

.container-portfolio .portfolio-view figcaption,
.container-portfolio .portfolio-view figcaption>a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.container-portfolio .portfolio-view figcaption {
  padding: 25px 5px;
  color: var(--color-base);
  /* text-transform: uppercase; */
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.container-portfolio .portfolio-view h3,
.container-portfolio .portfolio-view p {
  margin: 0;
}

.container-portfolio .portfolio-view h3 {
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 1em 15px;
  word-spacing: -0.15em;
  font-weight: 300;
  text-align: right;
}

.container-portfolio .portfolio-view h3 span {
  font-weight: 800;
  color: var(--color-base);
}

.container-portfolio .portfolio-view p {
  max-height: 94px;
  overflow: hidden;
  letter-spacing: 1px;
  font-size: 67.5%;
  padding: 0 6px 0 0;
  width: 70%;
  border-right: 1px solid var(--color-base);
  text-align: right;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-40px, 0, 0);
  transform: translate3d(-40px, 0, 0);
}

.container-portfolio .portfolio-view:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.container-portfolio .portfolio-view figcaption>a {
  z-index: 3;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}


/* ---- Estilos Sección cifras */
.sectionCifras {
  background-color: var(--color-primario-dark);
  padding: 40px 0 30px 0;
}

.sectionCifras .fraseDescriptiva {
  text-align: center;
  color: #BDBDBD;
  transition: .3s ease all;
}

.sectionCifras .fraseDescriptiva i {
  color: var(--color-secundario);
  font-size: 28px;
}
.btnCarouselCifras button {
  background: none;
  border: none;
}
.btnCarouselCifras button:hover {
  transform: scale(1.2);
  transition: all ease .1s;
}
.btnCarouselCifras button span {
  font-size: 35px;
}
.btnCarouselCifras button span:hover {
  color: var(--color-quinto);
}
.contenedorCifra {
  padding-top: 15px;
  color: var(--color-cuarto);
  text-align: center;
}
.contenedorCifra i {
  font-size: 60px;
}
.contenedorCifra p {
  margin-top: 15px;
}
.contenedorCifra:hover {
  color: var(--color-cuarto);
  color: var(--color-quinto);
  transform: scale(1.1);
  transition: all ease .2s;
}
.contenedorFrase {
  height: 100px;
  color: var(--color-base);
  text-align: center;
}
.contenedorFrase i {
  color: var(--color-quinto);
  margin-bottom: 10px;
}

/* ------ Estilos botones con efectos Hover */
/* estilo general para todos los botones */
.boton {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 40px;
  color: var(--color-base);
  font-family: 'Roboto'sans-serif;
  border: none;
  cursor: pointer;
  text-transform: uppercase;
  transition: .3s ease all;
  border-radius: 5px;
  position: relative;
  overflow: hidden;
}

.boton span {
  position: relative;
  z-index: 2;
  transition: .2s ease all;
}

/* ------- Estilos Boton 6 */
.boton.seis {
  background: none;
  padding: 0;
}

.boton.seis svg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  fill: none;
}

.boton.seis rect {
  width: 100%;
  height: 100%;
  stroke: var(--color-primario);
  stroke-width: 10px;
  /* agregar lineas separadas al borde del boton */
  stroke-dasharray: 1400;
  stroke-dashoffset: 800;
  transition: .6s ease all;
}

.boton.seis:hover rect {
  stroke-dashoffset: 0;
}


/* ---------- */
.figure {
  width: 30px;
  height: 30px;
  border-radius: 10px;
  box-shadow: 1px 1px 5px 1px #17b8c9;
}
.figureOne {
  background-color: #035AA6;
}
.figureTwo {
  background-color: #17b8c9;
}
/* ----- Estilos seccion points */

.container2 {
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: 0;
}
.seccionPoints {
  background: linear-gradient(to bottom, var(--color-quinto) 50%, var(--color-primario-dark));
  /* box-shadow: 1px 1px 5px 1px gray; */
  padding: 0;
}
.seccionPoints blockquote.tituloLineas {
  margin: 0;
  padding: 0;
}
.seccionPoints blockquote.tituloLineas dt {
  color: #212529;
}
.figura1 {
  width: 30%;
  height: 90%;
  top: 0;
  left: 0;
  margin: 3% 12px;
  /* background: linear-gradient(to left, var(--color-quinto) 30%, var(--color-secundario)); */
  background-color:var(--color-quinto);
  position: absolute;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}
.figura1::after {
  content: '';
  display: block;
  position: absolute;
  top: calc(50% - 105px);
  right: 0;
  height: 215px;
  width: 98px;
  background-color: var(--color-base);
  border: 10px;
  border-radius: 4px;
}

.seccionPoints .iconoDescripcion {
  /* background-color: red; */
  padding: 35px 55px 35px 80px;
  line-height: 29px;
  position: relative;
}
/* .iconoDescripcion::after {
  content: '';
  display: block;
  position: absolute;
  bottom: 30px;
  /* background-color: #17b8c9;
  background: linear-gradient(to left, var(--color-quinto) 30%, var(--color-secundario));
  width: 88px; 
  height: 60px;
  right: 30px;
  border-top-right-radius: 28px;
  border-bottom-left-radius: 28px;
  border: 3px solid pink;
  box-shadow: 1px 1px 5px 1px gray;
}*/
/* .iconoDescripcion::before {
  content: '';
  display: block;
  position: absolute;
  top: 20px;
  left:calc(1% - 20px);
  background: linear-gradient(to left, var(--color-quinto) 30%, var(--color-secundario));
  border-radius: 100%;
  width: 30px;
  height: 30px;
  box-shadow: 1px 1px 5px 1px gray;
} */


.seccionPoints .iconoDescripcion i {
  color: var(--color-primario-dark);
  /* color: var(--color-terciario); */
  font-size: 30px;
  display: block;
  float: left;
  margin-right: 20px;
}

.seccionPoints .iconoDescripcion h6 {
  padding-top: 10px;
}

.seccionPoints .iconoDescripcion .filaTxt div{
  margin-left: 47px;
  display: none;
  font-size: 15px;
  width: 75%;
}

.seccionPoints .iconoDescripcion .filaTxt:hover div{
  display: block;
}

.seccionPoints .iconoDescripcion .filaTxt.active div{
  display: block;
}

.seccionPoints .iconoDescripcion h6:hover, .seccionPoints .iconoDescripcion .filaTxt.active h6 {
  font-weight: 700;
  color: var(--color-primario);
}
.seccionPoints .iconoDescripcion h6:hover, .seccionPoints .iconoDescripcion .filaTxt:hover h6 {
  font-weight: 700;
  color: var(--color-primario);
}

.seccionPoints .iconoDescripcion h6:hover, .seccionPoints .iconoDescripcion .filaTxt:hover ul{
  display: block;
}

.iconoDescripcion .filaTxt, .iconoDescripcion .filaTxt.active {
  margin: 20px 0;
  transition: .2s;
  cursor: pointer;
}

.iconoDescripcion .filaTxt:hover, .iconoDescripcion .filaTxt.active {
  color: var(--color-primario);
  transform: scale(1.1);
}

.iconoDescripcion .filaTxt:hover i, .iconoDescripcion .filaTxt.active i {
  color: var(--color-secundario);
  font-weight: 900;
}

.subTitleTwo {
  font-family:FiraSans-Medium;
  font-size: 20px;
  /* text-align: center; */
}
.subTitleTwo span.azul {
  color: var(--color-primario);
  font-weight: bold;
  font-size: 23px;
}
/* Animation Points img */
.animationPoints {
  text-align: center;
  position: relative;
}

.animationPoints img {
  border-radius: 15px;
}
.btnPoints {
  display: flex;
  align-items: center;
  justify-content: center;
}

/* ------- Estilos Boton 2 */
.boton.dos, .boton.cinco {
  background-color: var(--color-quinto);
  border-radius: 10px;
  /* margin: 160px 0 0 0; */
}

.boton.dos::after {
  content: "";
  width: 100%;
  height: 40px;
  position: absolute;
  z-index: 1;
  top: 0;
  left: calc(-100% - 88px);
  border-bottom: 80px solid var(--color-primario-dark);
  /* border-right: 80px solid transparent; */
  transition: .4s ease-in-out all;
}

.boton.dos:hover::after {
  left: 0;
}

/* ------- Estilos Boton 5 */
.boton.cinco span {
  transition: .4s ease-in-out all;
  position: absolute;
  left: 30%;
}

.boton.cinco .icono {
  display: flex;
  align-items: center;
  position: absolute;
  z-index: 2;
  left: -40px;
  top: calc(50% - 8px);
  transition: .3s ease-in-out all;
  opacity: 0;

}

.boton.cinco:hover .icono {
  left: calc(100% - 50px);
  opacity: 1;
}

.boton.cinco:hover {
  background-color: var(--color-primario-dark);
}

.boton.cinco i {
  color: var(--color-base);
  width: 35px;
  height: 35px;
}

.boton.cinco:hover span {
  left: 20px;
}



/* ----- Botones UIVERSE */
/* From uiverse.io by @lenfear23 */
button.btnExample {
  display: flex;
  align-items: center;
  justify-content: center;
  outline: none;
  cursor: pointer;
  width: 150px;
  height: 50px;
  /* margin-top: 20%; */
  background-image: linear-gradient(to top, #D8D9DB 0%, var(--color-base) 80%, #FDFDFD 100%);
  border-radius: 30px;
  border: 1px solid #8F9092;
  transition: all 0.2s ease;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 14px;
  font-weight: 600;
  color: #606060;
  text-shadow: 0 1px var(--color-base);
}

button.btnExample:hover {
  box-shadow: 0 4px 3px 1px #FCFCFC, 0 6px 8px #D6D7D9, 0 -4px 4px #CECFD1, 0 -6px 4px #FEFEFE, inset 0 0 3px 3px #CECFD1;
}

button.btnExample:active {
  box-shadow: 0 4px 3px 1px #FCFCFC, 0 6px 8px #D6D7D9, 0 -4px 4px #CECFD1, 0 -6px 4px #FEFEFE, inset 0 0 5px 3px #999, inset 0 0 30px #aaa;
}

button.btnExample:focus {
  box-shadow: 0 4px 3px 1px #FCFCFC, 0 6px 8px #D6D7D9, 0 -4px 4px #CECFD1, 0 -6px 4px #FEFEFE, inset 0 0 5px 3px #999, inset 0 0 30px #aaa;
}

/* --------- Estilos Sección Proyectos --------- */
.tituloLineas {
  width: 100%;
  margin: 10px 10% 50px 0;
}
.tituloLineas hr {
  background-color: var(--color-cuarto);
  padding-top: 1px;
  width: 30%;
  margin-top: 28px;
}
.lineasAbout hr {
  background-color: var(--color-quinto);
  padding-top: 1px;
  width: 30%;
  margin-top: 28px;
}
.tituloLineas dt {
  text-align: center;
  color: var(--color-base);
  font-weight: 600;
}
.seccionProyectos {
  background: linear-gradient(var(--color-primario-dark) 30%, var(--color-base));
  margin-bottom: 55px;
  color: var(--color-base);
  padding: 29px 0;
}

.logoParticipantes {
  /* display: flex; */
  text-align: center;
}

.iconos {
  color: var(--color-primario-dark);
}
.iconos i {
  margin: 0 20px;
  font-size: 20px;
  cursor: pointer;
}
.iconos i:hover, .iconos i.active {
  color: var(--color-secundario);
  transform: scale(1.3);
  transition: .1s;
}

.iconoFlechas {
  color: var(--color-secundario);
  font-size: 28px;
}
.btnProjectoFiltro {
  position: relative;
  bottom: 0;
}
.btnProjectoFiltro ul li {
  /* margin-top: 50px; */
  position: absolute;
  bottom: 0;
}
.imgProyectos {
  text-align: center;
}
.imgProyectos .contenedorImagenProyecto {
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
  border-radius: 14px;
  align-items: center;
  justify-content: center;
}
.imgProyectos .contenedorImagenProyecto.proyecto2 {

  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.contenedorImagenProyecto .textoEncima {
  font-family: FiraSans-SemiBold;
  /* font-weight: bold; */
}
.frasePoryecto {
  color: var(--color-quinto);
  font-family: FiraSans-BoldItalic;
  font-weight: 800;
}
.elementoCentrado {
  display: flex;
  align-items: center;
  justify-content: center;
}

.carouselProyectos {
  max-height: 300px;
  min-height: 300px;
}


/* ---------------- Seccion proyectos circle */

.columnaBase i, i.iconoHome {
  color: var(--color-cuarto);
  font-size: 30px;
  cursor: pointer;
}
.columnaBase i:hover, i.iconoHome:hover {
  color: var(--color-secundario);
  transform: scale(1.3);
  transition: .1s;
}
.circulo {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  background: #5cb85c;
  position: relative;
  z-index: 2;
  cursor: pointer;
  border: 15px solid var(--color-quinto);
  margin-top: 40px;
  margin-bottom: 10px;
  display: flex;
}
.circulo:hover {
  transform: scale(1.1);
  transition: .1s;
}
.proyecto {
  padding: 10px 40px 40px 40;
}


.imgProyectos .contenedorImagenProyecto {
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
  border-radius: 14px;
  align-items: center;
  justify-content: center;
}
.circulo.proyecto1 {
  background: url(../images/imagenes2/fondoAhorro-sinBg.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  border-color: var(--color-cuarto);
}
.circulo.proyecto2 {
  /* background: url(../images/imagenes2/fondoStudy-sinBg.png); */
  /* background: url(../images/imagenes2/Recurso\ 58@0.5x.png); */
  /* background-size: cover; */
  
  background: url(../images/imagenes2/logotipo.png);
  background-size: 80%;
  background-repeat: no-repeat;
  background-position: center;
  border-color: var(--color-quinto);
}
.proyecto blockquote {
  text-align: center;
  color: var(--color-cuarto);
  font-weight: bold;
}
.subTitle {
  padding-top: 16px;
  text-align: center;
}
.subTitle h5 {
  color: var(--color-primario-dark);
  font-family: FiraSans-SemiBoldItalic;
}
.textoEncima p {
  font-family: SecularOne;
  font-size: 18px;
}
.textoEncima p i {
  font-weight: bold;
  color: var(--color-quinto);
}
.textoEncima p.description {
  font-weight: bold;
  color: var(--color-base);
}
.itemsProyectoEducacion {
  text-align: center;
}
.itemsProyectoEducacion p {
  width: 60%;
  color: var(--color-base);
  font-weight: 600;
}
.itemsProyectoEducacion ul {
  list-style: none;
}
.itemsProyectoEducacion ul li {
  margin: 8px 0;
  font-family: FiraSans-SemiBold;
}
.itemsProyectoEducacion ul li i {
  position: relative;
  float: left;
}
.txtLaboratorioOportunidades {
  font-size: 20px;
}
.resal{
  color: var(--color-primario); 
  font-size:34px;
} 

/* -------- */
.textoEncima p.colorA {
  font-family: SecularOne;
  color: var(--color-base);
  font-weight: bold;
  font-size: 20px;
}
.textoEncima p.colorB {
  font-family: SecularOne;
  color: #002c52;
  font-weight: bold;
  font-size: 25px;
}

.sectionExperiencias {
  background-color: var(--color-dark-btp);
}

#descriptionPortafolio2{
  text-align: justify;
  /* padding-right: 150px; */
}
@media (max-width: 575px) {
  .resal{
    font-size:20px;
  } 
  #descriptionPortafolio2 {
    width: 100%;
    padding: 0px;
  }
  #iconos-pro{
    margin: 0px 0px -16px;
  }
  .itemsProyectoEducacion ul li{
    margin: 20px 0px;
  }

  #iconos-pro i {
    margin: 0 -20px;
    font-size: 20px;
  }
  #filters li {
    margin: 12px;
  }
  .iconoMt {
    margin-top: 36px;
  }
  .sectionParthers {
    padding-bottom: 40px;
  }
  .carouselProyectos {
    min-height: inherit;
    max-height: inherit;
  }
}






/* --------------------- Estilos Sección About ------------------- */
.main-header {
  background: url(../images/imagenes2/img-prueba/pexels-fauxels-3183174.jpg);
  background-size: cover;
  position: relative;
  min-height: 500px;
  margin-top: 75px;
}
.background-overlay{
  background:rgba(47, 54, 64, .7);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}
.sectionAbout {
  padding: 15px 0;
}

.columnaLogoNostros img {
  margin: 30px auto;
  width: 68%;
}

/* ----- Estilos seccion Módulos destacados */
.modulosDestacados {
  padding: 30px 0;
  color: #000000;
}

.card-img-top {
  height: 180px;
}
.nav-pills .nav-link, .nav-pills .nav-item.show .nav-link {
  width: 400px;
  text-transform: uppercase;
}

.nav-pills .nav-link.active, .nav-pills .nav-item.show .nav-link {
  color: var(--color-primario-dark);
  background: #00afef;
  text-transform: uppercase;
  /* background: #004aad; */
  /* text-decoration-line: underline; */
}

.nav-item button p {
  color: var(--color-primario-dark);
}

@media (max-width: 480px) {
  .stResponsive h5 {
    color: #FFFFFF;
  }
}